// html[dir="rtl"] {
//   body .ps__rail-y {
//     right: auto !important;
//     left: 1px !important;
//   }

//   // Vertical Menu Item Arrows
//   .vertical-layout.vertical-menu-modern {
//     .main-menu .navigation {
//       li.has-sub {
//         > a:after {
//           transform: rotate(-90deg) !important;
//         }
//         &:not(.open) {
//           > a:after {
//             transform: rotate(-180deg) !important;
//           }
//         }
//       }
//     }
//   }
// }
